Mediaportal-Skin-Installation versagt

  • Hi,


    Habe Vorgestern ein neues Image Installiert und nun arbeite ich an Optimierung

    DM 820/G4.11, OE2.5,

    Dreambox OS: 4.3.2r14-2020-12-02, Image: Experimental 2019-07-15, Fontprocessor version:3.0.

    Ich wollte ein Skin "mediaportal-skin-DreamOS-fhd" aufspielen, aber die Installation ist fehlgeschlagen.

    Error -Meldung "The following packages have unmet dependencies: mediaportal-skin-DreamOS-fhd : Depends: enigma2-plugin-extensions-mediaportal (>= 2018110301) but it is not installableE: Unable to correct problems, you have held broken packages".


    Ich wollte die "enigma2-plugin-extensions-mediaportal" extra installieren aber die war nicht auf dem feed.

    Dann habe ich eine .deb _Datei gefunden und sie ließ sich (über TMP/File) installieren, aber wollte nicht starten und die Box ist zusammengebrochen.

    Wie löse ich das Problem?

    1. enigma2-plugin-extensions-mediaportal installieren und

    2. Mediaportal -Skins installieren?

    Kann bitte jemand helfen?

    Danke

    Bleibt gesund und Frohe Weihnachten

    ### edit by cepheus ####

    Mediaportal Anhang entfernt.

    Veraltet und unerwünscht vom Autor

  • Danke Jürgen,

    habe Deinen Hinweis gefolgt, Package per Telnet installiert und nun geht es.

    Frohe Weihnachten !

    Bleib' gesund